﻿/*
 * Jumbula Program Page on Student Area
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) and SaJad Jafari (sajadjafari.com) at Jumbula
 */

.branded .navbar-brand {
    padding: 0px;
}

    .branded .navbar-brand > img {
        display: inline-block;
        max-height: 50px;
    }

#program {
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    display: -webkit-flex;
    display: flex;
    padding-bottom: 69px;
    width: 100%
}

#contentContainer > div {
    min-height: 100%;
}

#contentContainer {
    width: 100%;
    position: relative;
}

/* ==============================================ProgramInfo================================================ */
/*#region ProgramInfo */
#programInfo {
    padding-top: 15px;
    margin-bottom: 15px;
}

    #programInfo #programLogo {
        height: 100%;
        display: inline-block;
        vertical-align: middle;
        height: 97px;
        margin-left: -15px;
        margin-right: 15px;
        -webkit-box-shadow: 2px 0 0 #efefef;
        box-shadow: 2px 0 0 #efefef;
    }

    #programInfo .bg {
        background-color: rgb(255, 255, 255);
    }

    #programInfo h1 {
        font-size: 29px;
        color: rgb(231, 131, 13);
        margin: 15px 0 0;
    }

    #programInfo .categories {
        display: inline-block;
        margin: 0 5px;
    }

        #programInfo .categories:before {
            content: "(";
            color: #586c7c;
            font-size: 12px;
            margin-right: -4px;
        }

        #programInfo .categories:after {
            content: ")";
            color: #586c7c;
            font-size: 12px;
            margin-left: -4px;
        }

        #programInfo .categories li {
            color: #586c7c;
            font-size: 13px;
            padding: 0;
            font-weight: 400;
        }

            #programInfo .categories li + li:before {
                content: ",";
                margin-right: 4px;
            }

    #programInfo address {
        margin-bottom: 13px;
        color: #586c7c;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

        #programInfo address:before {
            color: #2d87cc;
            margin-right: 5px;
        }

        #programInfo address .show-map {
            color: #2d87cc;
            margin-left: 5px;
            font-style: italic;
            font-family: "raleway";
        }

    #programInfo #dates {
        float: right;
    }

    #programInfo #dates {
        height: 97px;
        width: 130px;
        text-align: center;
        font-weight: 400;
        color: #0aafaf;
        font-family: "raleway";
        position: relative;
    }

        #programInfo #dates > div {
            float: left;
            width: 50%;
            height: 100%;
            padding: 9px 0;
        }

        #programInfo #dates .month {
            font-size: 19px;
            text-transform: uppercase;
        }

        #programInfo #dates .month, #programInfo #dates .day, #programInfo #dates .year {
            display: block;
        }

        #programInfo #dates .day {
            font-size: 36px;
            margin: 7px 0;
        }

        #programInfo #dates .year {
            font-size: 17px;
        }

        #programInfo #dates:after {
            content: "";
            display: block;
            height: 50px;
            border-left: 1px solid #eee;
            left: 50%;
            position: absolute;
            margin: 23px 0;
        }

        #programInfo #dates.single:after {
            display: none;
        }

        #programInfo #dates.single {
            width: 65px;
        }

            #programInfo #dates.single > div {
                width: 100%;
            }

#programDiscriptions p,
#location address,
#programBody #restrictions p,
.program-service .program-service-value,
#registrationPeriod p,
.program-capacity p {
    color: #586c7c;
    font-size: 16px;
}
/*#endregion */

/* ==============================================ProgramBody================================================ */
/*#region ProgramBody */
#programBody > div {
    background-color: #fff;
    padding: 0 15px;
}

    #programBody > div:last-child {
        padding-bottom: 15px;
    }

.program-section-title {
    background-color: #fff;
    color: #586c7c;
    display: inline-block;
    float: left;
    font-family: "RaleWay";
    font-size: 18px;
    padding: 15px 10px 15px 0px;
    margin: 0;
    font-weight: 300;
}

    .program-section-title:before {
        margin-right: 5px;
        position: relative;
        top: 6px;
        font-size: 26px;
        line-height: 0;
    }

.program-section-title-bg {
    margin-top: 15px;
    float: left;
    width: 100%;
    background-image: url("/Images/Student/Program/sec-dot.png");
    background-position: center center;
    background-repeat: repeat-x;
}

#programBody .days {
    padding: 0;
    margin: 0;
    text-align: justify;
}

    #programBody .days li {
        padding: 0;
        margin: 0 1.09% 15px 0;
        list-style: none;
        width: 13%;
        display: inline-block;
        text-align: center;
        border: 1px solid #00a651;
        vertical-align: top;
    }

        #programBody .days li:last-child {
            margin-right: 0;
        }

        #programBody .days li .title {
            display: block;
            font-size: 25px;
            font-family: "raleway";
            font-weight: 200;
            margin: 10px 0;
            color: #00a651;
        }

        #programBody .days li .times {
            margin-bottom: 10px;
            display: block;
        }

        #programBody .days li.hidden-item {
            border: none;
            margin: 0;
            height: 0;
            overflow: hidden;
            visibility: hidden;
        }

        #programBody .days li.closed {
            opacity: .5;
            border-color: gray;
        }

            #programBody .days li.closed .title {
                color: gray;
            }

        #programBody .days li .icon {
            font-size: 19px;
            margin-top: 10px;
            display: block;
            color: #00a651;
            height: 25px;
        }

        #programBody .days li.closed .icon {
            color: gray;
        }

        #programBody .days li.closed .times {
            visibility: hidden;
        }

#programBody .program-service {
    padding-left: 36px;
    float: left;
    min-height: 30px;
    position: relative;
    width: 31.4895%;
    margin-right: 1.26582%;
    margin-bottom: 10px;
}

    #programBody .program-service:first-child {
        margin-left: 0;
    }

    #programBody .program-service:before {
        position: absolute;
        left: 0;
        font-size: 23px;
        top: 7px;
        color: #2d87cc;
    }

#programBody #restrictions p:before,
#programBody #programDiscriptions i {
    margin-right: 15px;
    color: #2d87cc;
    font-size: 18px;
    line-height: 0;
    position: relative;
    top: 3px;
}

#programBody .section-indent .icon {
    color: #2d87cc;
}

#programBody .section-indent {
    padding-left: 35px;
}

#programBody #googleMapContainer {
    padding-bottom: 15px !important;
    position: relative;
}
/*#endregion */

/* ==============================================Continue================================================ */
/*#region Continue */
#continueContainer {
    background: #fff;
    padding: 0;
    border-top: 3px solid rgba(0,0,0,0.05);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

    #continueContainer #continue {
        width: 100%;
        height: 100%;
        border-width: 0px;
        line-height: 39px;
        font-size: 1.5em;
        font-family: "raleway";
        font-weight: 400;
    }

    #continueContainer > .col-sm-3 {
        padding: 0;
    }

    #continueContainer #note {
        margin: 10px 0;
        text-align: right;
        font-family: "raleway";
        color: #586c7c;
    }
/*#endregion */

/* ==============================================Sidebar================================================ */
/*#region Sidebar */
#sideBar {
    padding: 0 15px 0 0;
}

    #sideBar.affix {
        right: 0;
        top: 15px;
    }

    #sideBar #catalogImageSlider {
        width: 100%;
        height: 280px;
        display: block;
        overflow: hidden;
        margin-bottom: 15px;
        position: relative;
    }

        #sideBar #catalogImageSlider .owl-wrapper-outer,
        #sideBar #catalogImageSlider #catalogSlider {
            width: 100% !important;
            height: 100% !important;
        }

        #sideBar #catalogImageSlider .owl-wrapper,
        #sideBar #catalogImageSlider .owl-item {
            height: 100%;
        }

            #sideBar #catalogImageSlider .owl-item .item {
                width: 100%;
                height: 100%;
                background-position: center center;
                background-repeat: no-repeat;
                background-size: cover;
            }
        /* * * * * * * Navigation * * * * * * * */
        #sideBar #catalogImageSlider .owl-next,
        #sideBar #catalogImageSlider .owl-prev {
            width: 40px;
            height: 40px;
            background-color: rgba(0, 0, 0, 0.3);
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            border-radius: 50%;
            margin: 0 10px;
            opacity: .6;
        }

        #sideBar #catalogImageSlider:hover .owl-next,
        #sideBar #catalogImageSlider:hover .owl-prev {
            opacity: 1;
            -webkit-transition: opacity .3s;
            -moz-transition: opacity .3s;
            -ms-transition: opacity .3s;
            -o-transition: opacity .3s;
            transition: opacity .3s;
        }

        #sideBar #catalogImageSlider .owl-next {
            right: 0;
        }

        #sideBar #catalogImageSlider .owl-prev {
            left: 0;
        }

            #sideBar #catalogImageSlider .owl-next:after,
            #sideBar #catalogImageSlider .owl-prev:after {
                content: '';
                width: 33px;
                height: 33px;
                background-color: rgba(0,0,0,0.5);
                border-radius: 50%;
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translate(-50%,-50%);
                -moz-transform: translate(-50%,-50%);
                -ms-transform: translate(-50%,-50%);
                -o-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
            }

            #sideBar #catalogImageSlider .owl-next:before,
            #sideBar #catalogImageSlider .owl-prev:before {
                content: '';
                position: absolute;
                top: 15px;
                width: 10px;
                height: 10px;
                border: 2px solid;
                border-color: #fff #fff transparent transparent;
                z-index: 1;
            }

            #sideBar #catalogImageSlider .owl-prev:before {
                -webkit-transform: rotate(-135deg);
                -moz-transform: rotate(-135deg);
                -ms-transform: rotate(-135deg);
                -o-transform: rotate(-135deg);
                transform: rotate(-135deg);
                left: 17px;
            }

        #sideBar #catalogImageSlider .owl-next:before {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
            left: 13px;
        }

        #sideBar #catalogImageSlider #openModalSlider {
            width: 70%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%);
            cursor: pointer;
        }




/* * * * * * * * * Slider Modal  * * * * * * * * */
#catalogSliderModal {
    width: 100%;
    height: 500px;
    overflow: hidden;
}

    #catalogSliderModal .owl-wrapper-outer,
    #catalogSliderModal .owl-wrapper,
    #catalogSliderModal .owl-item,
    #catalogSliderModal .item {
        width: 100%;
        height: 100% !important;
    }

    #catalogSliderModal .owl-item {
        overflow: hidden;
    }

    #catalogSliderModal .item {
        position: relative;
    }

        #catalogSliderModal .item img {
            display: block;
            max-width: 80%;
            max-height: 100%;
            margin: auto;
            /*position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);*/
        }
    /* * * * * * * Navigation * * * * * * * */
    #catalogSliderModal .owl-next,
    #catalogSliderModal .owl-prev {
        width: 50px;
        height: 50px;
        background-color: rgba(0, 0, 0, 0.3);
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        border-radius: 50%;
        margin: 0 10px;
        opacity: .6;
    }

    #catalogSliderModal:hover .owl-next,
    #catalogSliderModal:hover .owl-prev {
        opacity: 1;
        -webkit-transition: opacity .3s;
        -moz-transition: opacity .3s;
        -ms-transition: opacity .3s;
        -o-transition: opacity .3s;
        transition: opacity .3s;
    }

    #catalogSliderModal .owl-next {
        right: 0;
    }

    #catalogSliderModal .owl-prev {
        left: 0;
    }

        #catalogSliderModal .owl-next:after,
        #catalogSliderModal .owl-prev:after {
            content: '';
            width: 43px;
            height: 43px;
            background-color: rgba(0,0,0,0.5);
            border-radius: 50%;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%,-50%);
            -moz-transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
            -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
        }

        #catalogSliderModal .owl-next:before,
        #catalogSliderModal .owl-prev:before {
            content: '';
            position: absolute;
            top: 17px;
            width: 15px;
            height: 15px;
            border: 2px solid;
            border-color: #fff #fff transparent transparent;
            z-index: 1;
        }

        #catalogSliderModal .owl-prev:before {
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -ms-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
            left: 21px;
        }

    #catalogSliderModal .owl-next:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        left: 14px;
    }

@media (min-width: 767px) {
    #sliderModal > div {
        width: 80%;
    }
}

/*#sideBar #mapPic {
        padding: 5px;
        background: #fff;
        margin-bottom: 15px;
    }

        #sideBar #mapPic > div {
            position: relative;
        }

        #sideBar #mapPic .map-preview-pic {
            display: inline-block;
            height: 250px;
            margin-bottom: -4px;
            overflow: hidden;
            width: 100%;
            z-index: 0;
            transition: height 0.5s ease 0s;
            -webkit-transition: height 0.5s ease 0s;
            -moz-transition: height 0.5s ease 0s;
            -o-transition: height 0.5s ease 0s;
            background-position: center center;
            background-size: cover;
        }

        #sideBar #mapPic .map-preview-title {
            background-color: #fff;
            background-image: url("/images/ico/camp-icons.png");
            background-position: -104px -457px;
            color: #586c7c;
            line-height: 25px;
            padding: 3px 3px 3px 20px;
            position: absolute;
            top: 0;
            display: block;
            font-family: "raleway";
        }*/

#sideBar #contactBox, #sideBar #testimonialsBox {
    background-color: #239bb4;
    color: #fff;
    padding: 0 15px;
}

#sideBar #testimonialsBox {
    margin-bottom: 10px;
}

    #sideBar #testimonialsBox .container-testimonialsBox {
        max-height: 150px;
        overflow-y: auto;
        padding: 0 0 20px;
    }

        #sideBar #testimonialsBox .container-testimonialsBox a {
            color: #f59c52 !important;
        }

    #sideBar #testimonialsBox p {
        margin: 0;
    }

    #sideBar #contactBox .program-section-title, #sideBar #testimonialsBox .program-section-title {
        background-color: #239bb4;
        color: #fff;
    }

    #sideBar #contactBox .program-section-title-bg, #sideBar #testimonialsBox .program-section-title-bg {
        margin-top: 0;
        background-image: url("/Images/Student/Program/sec-dot-inverse.png");
    }

#sideBar #contactBox dd,
#sideBar #contactBox dt {
    margin: 0 !important;
    width: auto;
}

#sideBar #contactBox dd {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 10px !important;
}

    #sideBar #contactBox dd > a {
        color: #fff !important;
    }

#sideBar #contactBox dt {
    margin-right: 10px !important;
}

@media (max-width: 992px) {
    #sideBar {
        padding: 15px;
    }

        #sideBar.affix {
            position: static !important;
        }
}

@media (max-width: 1199px) and (min-width:992px) {
    #sideBar #contactBox .program-section-title {
        font-size: 14px;
    }

    #sideBar #contactBox dd {
        max-width: 130px;
    }
}

@media (max-width: 1199px) {
    #sideBar #contactBox {
        padding: 15px;
        font-size: 12px;
        line-height: 20px;
    }

        #sideBar #contactBox dt {
            float: left;
            clear: left;
        }

        #sideBar #contactBox dd,
        #sideBar #contactBox dt {
            line-height: 30px;
        }

            #sideBar #contactBox dt .icon {
                font-size: 10px;
                line-height: 23px;
                background-color: rgba(0, 0, 0, 0.0980392);
                border-radius: 50%;
                height: 23px;
                width: 23px;
                display: inline-block;
                text-align: center;
                margin-right: 2px;
            }

    .program-section-title:before {
        top: 5px;
        font-size: 20px;
    }
}

@media (min-width: 1200px) {
    #sideBar #contactBox dt, #sideBar #contactBox dd {
        line-height: 30px;
    }


        #sideBar #contactBox dt .icon {
            float: left;
            font-size: 15px;
            background-color: rgba(0, 0, 0, 0.0980392);
            border-radius: 50%;
            height: 30px;
            width: 30px;
            text-align: center;
            margin-right: 5px;
        }
}



/*#endregion */

/* ==============================================Affix================================================ */
/*#region Affix */
/*.affix-place-holder {
    zoom: 1;
    display: table;
    clear: both;
    float: none;
}

    .affix-place-holder.affix {
        position: static !important;
    }

    .affix-place-holder:before, .affix-place-holder:after {
        content: " ";
        display: table;
    }

#mapPicHolder.affix {
    height: 278px;
}

#mapPic.affix {
    right: 0;
    top: 15px;
    z-index: 1;
    width: 25%;
}

#contactBox.affix {
    top: 276px;
    right: 0;
    z-index: 1;
    width: 25%;
}

@media (max-width: 992px) {
    #mapPic.affix,
    #contactBox.affix {
        position: static !important;
        width: 100%;
    }

    #mapPicHolder.affix {
        height: 0;
    }
}*/

/*#endregion */


.program-schedules-table {
    margin-bottom: 0;
}

    .program-schedules-table tr td, .program-schedules-table tr th {
        text-align: center;
    }

        .program-schedules-table tr td.det-td {
            text-align: right;
            position: relative;
        }

.program-table-show-more-details {
    background-image: url("/images/ico/camp-icons.png");
    background-position: -92px -362px;
    background-repeat: no-repeat;
    color: #2d87cc;
    padding-right: 19px;
    cursor: pointer;
    font-style: italic;
    text-transform: uppercase;
    font-size: 10px;
}

.program-table-more-details {
    display: none;
    background-color: #f6f6f6;
}

    .program-table-more-details td {
        font-style: italic !important;
        text-align: justify !important;
    }

    .program-table-more-details.open {
        display: table-row;
    }

.program-schedules-table tr th {
    color: #2d87cc;
    font-weight: normal;
}

.raleway-font {
    font-family: "Raleway";
}

#programLeft {
    padding-right: 20px;
    width: 70%;
}

    #programLeft > div {
        padding: 20px;
        position: relative;
        background-color: #fff;
    }

#programRight {
    position: relative;
}

#programLeft, #programRight {
    float: left;
    display: inline-block;
}

#programType {
    background-color: #0aafaf;
    box-shadow: 0 -16px 4px -12px rgba(0, 0, 0, 0.15) inset;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    left: 0;
    line-height: 17px;
    padding: 3px 5px 6px 6px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    transform: rotate(270deg) translate(-100%,-100%);
    transform-origin: 0 0 0;
    -webkit-transform: rotate(270deg) translate(-100%,-100%);
    -webkit-transform-origin: 0 0 0;
    -ms-transform: rotate(270deg) translate(-100%,-100%);
    -ms-transform-origin: 0 0;
}

#programTimeLeft:before {
    border-bottom: 7px solid #d66d60;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    display: block;
    position: absolute;
    right: -8px;
    top: 0;
    z-index: -1;
}

#programTimeLeft {
    background: none repeat scroll 0 0 #f05457;
    box-shadow: 2px 2px 5px -2px rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 16px;
    font-style: italic;
    line-height: 22px;
    padding: 2px 11px;
    position: absolute;
    right: 23.5px;
    top: -7px;
}

#programTop {
    background-image: url("/images/ico/camp-top-dot.png");
    background-position: 50% 49px;
    background-repeat: repeat-x;
    box-shadow: 0 0 0;
    float: left;
    width: 100%;
    transition: box-shadow, padding, background-color .5s ease 0s;
    -webkit-transition: box-shadow, padding, background-color .5s ease 0s;
    -moz-transition: box-shadow, padding, background-color .5s ease 0s;
    -o-transition: box-shadow, padding, background-color .5s ease 0s;
}

/*#programLogo {
    background-color: #fff;
    border: 2.5px solid #e7830d;
    display: inline-block;
    height: 100px;
    overflow: hidden;
    width: 100px;
    transition: margin .5s ease 0s;
    -webkit-transition: margin .5s ease 0s;
    -moz-transition: margin .5s ease 0s;
    -o-transition: margin .5s ease 0s;
}

    #programLogo > img {
        height: 100%;
        width: 100%;
    }*/

#programTitle {
    display: inline-block;
    font-size: 24px;
    line-height: 50px;
    margin: 0;
    color: #586c7c;
    padding-left: 25px;
    -moz-min-width: 51%;
    -ms-min-width: 51%;
    -o-min-width: 51%;
    -webkit-min-width: 51%;
    min-width: 51%;
    max-width: 81%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#programAddress {
    background-image: url("/images/ico/camp-icons.png");
    background-position: -179px -351px;
    background-repeat: no-repeat;
    color: #586c7c;
    display: inline-block;
    margin-left: 20px;
    padding: 10px 5px 5px 20px;
    min-width: 51%;
    max-width: 79%;
    text-align: justify;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#programFlyer {
    background-image: url("/images/ico/camp-icons.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
    color: #2d87cc;
    float: right;
    padding-left: 15px;
    position: relative;
    top: 20px;
}

.program-show-map {
    color: #2d87cc;
    padding-left: 5px;
    font-style: italic;
}

#programSponsor {
    font-size: 16px;
    font-style: italic;
    padding: 11px 0;
    transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    min-width: 51%;
}

.program-sponsor-t {
    color: #586c7c;
}

.program-sponsor-n {
    color: #e7830d;
    padding-left: 5px;
}

#programLeft > section {
    margin-top: 35px;
}

    #programLeft > section:first-of-type {
        margin-top: 0;
    }

/*.program-section-title-bg {
    background-image: url("/images/ico/camp-sec-dot.png");
    background-position: center center;
    background-repeat: repeat-x;
    float: left;
    width: 100%;
}

.program-section-title {
    background-color: #fff;
    background-image: url("/images/ico/camp-icons.png");
    background-repeat: no-repeat;
    color: #586c7c;
    display: inline-block;
    float: left;
    font-family: "RaleWay";
    font-size: 18px;
    padding: 0 10px 0 40px;
    margin-bottom: 0;
    height: 40px;
}

    .program-section-title.schedule {
        background-position: 3px -39px;
    }

    .program-section-title.discount {
        background-position: -2px -204px;
    }

    .program-section-title.service {
        background-position: -2px -241px;
    }

    .program-section-title.description {
        background-position: -1px -277px;
    }

    .program-section-title.gallery {
        background-position: 0 -311px;
    }

    .program-section-title.staff {
        background-position: -49px -377px;
    }

    .program-section-title.age {
        background-position: -49px -412px;
    }

    .program-section-title.grade {
        background-position: -49px -453px;
    }

    .program-section-title.level {
        background-position: -98px -376px;
    }

    .program-section-title.gender {
        background-position: -94px -414px;
    }*/

#programMoreDetails .program-section-title {
    color: transparent;
    padding: 0 10px 0 21px;
}

#programMoreDetails .detail-title {
    color: #2d87cc;
    display: block;
    font-family: "RaleWay";
    font-size: 19px;
    font-style: italic;
    margin-left: 20px;
}

#programMoreDetails .detail-value {
    color: #586c7c;
    display: block;
    margin-left: 30px;
    margin-bottom: 10px;
}

#programMapPic {
    padding: 5px;
    background: #fff;
}

.program-schedule-accordion {
    padding-left: 60px !important;
    position: relative;
}

.accordion-content {
    border: 1px solid #acb7c0;
    border-top: 0;
    padding: 0 15px;
}

.program-section-container {
    padding-left: 35px;
    display: inline-block;
    width: 100%;
}

.accordion-content:last-of-type:before {
    background: none repeat scroll 0 0 white;
    content: "";
    display: block;
    height: 110%;
    left: -40px;
    position: absolute;
    top: -6px;
    width: 5px;
}

#programSchedules .program-section-container:before {
    border-left: 1px solid #acb7c0;
    content: "";
    display: block;
    height: 100%;
    left: 22px;
    position: absolute;
}

#programSchedules .program-section-container:after {
    background: none repeat scroll 0 0 white;
    content: "";
    height: 6px;
    left: 20px;
    position: absolute;
    top: 0;
    width: 5px;
}

.accordion-content:last-of-type {
    position: relative;
}

#programSchedules:after {
    background: none repeat scroll 0 0 white;
    bottom: 7px;
    content: "";
    display: block;
    height: 7px;
    left: 20px;
    position: relative;
    width: 5px;
}

.program-schedule-accordion > h3 {
    border: 1px solid #acb7c0;
    font-family: "RaleWay";
    font-size: 18px;
    line-height: 31px;
    padding: 7px;
    overflow: hidden;
    margin-bottom: 0;
    margin-top: 10px;
    cursor: pointer;
    -ms-transition: border 0.6s ease 0s;
    transition: border 0.6s ease 0s;
    -webkit-transition: border 0.6s ease 0s;
    -moz-transition: border 0.6s ease 0s;
    -o-transition: border 0.6s ease 0s;
    font-weight: 400;
}

    .program-schedule-accordion > h3 span {
        font-size: 16px;
        font-style: italic;
    }

    .program-schedule-accordion > h3:first-child {
        margin-top: 0;
    }

    .program-schedule-accordion > h3:after {
        color: #00a651;
        margin-left: 10px;
        font-style: italic;
        font-size: 14px;
    }

    /*.program-schedule-accordion > h3.expired:after {
        color: #f05457;
        content: "(Registration is finished.)";
    }

    .program-schedule-accordion > h3.will-open:after {
        color: #e7830d;
        content: "(Registration will be opened soon.)";
    }

    .program-schedule-accordion > h3.open:after {
        color: #00a651;
        content: "(Registration is open.)";
    }*/

    .program-schedule-accordion > h3.open:hover {
        background-color: rgba(0, 166, 81, 0.1);
        border-color: #00a651;
    }

    .program-schedule-accordion > h3.expired:hover {
        background-color: rgba(240, 84, 87, 0.1);
        border-color: #f05457;
    }

    .program-schedule-accordion > h3.will-open:hover {
        background-color: rgba(231, 131, 13, 0.1);
        border-color: #e7830d;
    }

    .program-schedule-accordion > h3:before {
        background-color: #fff;
        background-image: url("/images/ico/camp-icons.png");
        background-repeat: no-repeat;
        content: "";
        display: block;
        height: 35px;
        margin-left: -63px;
        margin-top: -2px;
        position: absolute;
        width: 35px;
        z-index: 1;
        border-radius: 16px;
    }

    .program-schedule-accordion > h3.expired:before {
        background-position: 0 -80px;
    }

    .program-schedule-accordion > h3.will-open:before {
        background-position: 0 -123px;
    }

    .program-schedule-accordion > h3.open:before {
        background-position: 0 -167px;
    }

    .program-schedule-accordion > h3.expired.ui-accordion-header-active:before {
        background-position: -45px -81px;
    }

    .program-schedule-accordion > h3.will-open.ui-accordion-header-active:before {
        background-position: -45px -124px;
    }

    .program-schedule-accordion > h3.open.ui-accordion-header-active:before {
        background-position: -45px -168px;
    }

.program-discount-icon {
    background-position: -88px -78px;
}

.program-discount-titleitle, .programServicprogram-title-t {
    border-left: 1px solid #2d87cc;
    padding-left: 7px;
}

.program-discount-title, .program-service-title {
    border-left: 1px solid #2d87cc;
    color: #2d87cc;
    font-family: "RaleWay";
    padding-left: 10px;
    font-size: 16px;
    font-style: italic;
}

.program-discount-value, .program-service-value {
    border-left: 1px solid #2d87cc;
    color: #586c7c;
    padding-left: 18px;
    font-size: 14px;
}

.program-discount-value, .program-service-value, .program-discount-title, .program-service-title {
    display: block;
    background-color: #fff;
}

.program-lunch-icon {
    background-position: -132px -79px;
}

.program-child-care-icon {
    background-position: -163px -79px;
}

.program-discount-titleitle > div, .programServicprogram-title-t > div {
    max-width: 181px;
}

.program-desc-box {
    border-left: 1px solid #2d87cc;
    margin-top: 20px;
    padding-left: 11px;
    color: #586c7c;
    font-size: 15px;
    margin-left: 30px;
}

    .program-desc-box:first-child {
        margin-top: 0;
    }

    .program-desc-box:before {
        background-image: url("/images/ico/camp-icons.png");
        background-position: -7px -357px;
        background-repeat: no-repeat;
        content: "";
        display: block;
        height: 25px;
        left: -48px;
        margin-bottom: -25px;
        position: relative;
        width: 28px;
    }

    .program-desc-box p {
        font-size: 16px;
    }

.program-gallery-img-box {
    display: inline-block;
    height: 110px;
    overflow: hidden;
    width: 110px;
    border: 1px solid #acb7c0;
    position: relative;
}

    .program-gallery-img-box.gap {
        height: 0;
        border: medium none;
    }

    .program-gallery-img-box:after {
        content: "";
        display: inline-block;
        text-align: justify;
    }

    .program-gallery-img-box img {
        height: 100%;
        min-width: 100%;
        width: auto;
    }

#programFees {
    background: none repeat scroll 0 0 #239bb4;
    color: white;
}

.program-fee-item {
    background-color: #2f91ab;
    border: 1px solid #2f8ca0;
    background-color: rgba(0, 0, 0, 0.075);
    border: 1px solid rgba(0, 0, 0, 0.075);
    font-size: 18px;
    height: 40px;
    line-height: 30px;
    list-style: none outside none;
    margin-bottom: 20px;
    transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
}

.program-fee-value {
    background-color: #29819e;
    border-right: 1px solid #297d93;
    background-color: rgba(0, 0, 0, 0.075);
    border-right: 1px solid rgba(0, 0, 0, 0.075);
    box-shadow: 2px 0 0 rgba(255, 255, 255, 0.075);
    font-size: 23px;
    height: 39px;
    line-height: 36px;
    text-align: center;
    width: 28%;
}

-fee-value:first-letter {
    font-size: 80%;
    line-height: 120%;
}

.program-fee-title {
    display: inline-block;
    text-align: center;
    width: 72%;
    padding: 4px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.program-fee-item:last-child {
    margin-bottom: 0;
}

.program-side-box {
    padding: 20px;
    margin-bottom: 20px;
}

#programMoreDetails {
    background: none repeat scroll 0 0 #fff;
}

#programStartEndDate {
    color: #2eb5b5;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 147px;
}

    #programStartEndDate .m, #programStartEndDate .d, #programStartEndDate .y {
        display: block;
        margin-bottom: 10px;
        text-transform: uppercase;
    }

    #programStartEndDate .m {
        font-size: 24px;
        font-weight: 400;
    }

    #programStartEndDate .d {
        font-size: 42px;
        font-weight: 400;
    }

    #programStartEndDate .y {
        font-size: 20px;
        font-weight: 400;
    }

    #programStartEndDate .end:before {
        border-right: 1px solid #dddddd;
        content: "";
        height: 55px;
        left: 50%;
        position: absolute;
        top: 11px;
        width: 0;
    }

    #programStartEndDate:after {
        clear: both;
        content: "";
        display: block;
    }

#programMapPic > div {
    position: relative;
}

.program-map-preview-title {
    background-color: #fff;
    background-image: url("/images/ico/camp-icons.png");
    background-position: -104px -457px;
    color: #586c7c;
    line-height: 25px;
    padding: 3px 3px 3px 20px;
    position: absolute;
    top: 0;
    display: block;
}

.program-map-preview-pic {
    display: inline-block;
    height: 250px;
    margin-bottom: -4px;
    overflow: hidden;
    width: 100%;
    z-index: 0;
    transition: height 0.5s ease 0s;
    -webkit-transition: height 0.5s ease 0s;
    -moz-transition: height 0.5s ease 0s;
    -o-transition: height 0.5s ease 0s;
    background-position: center center;
    background-size: cover;
}

#lightbox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    cursor: pointer;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}

    #lightbox img {
        border: 1px solid #ddd;
        border-radius: 1px;
        box-shadow: 0 0 20px #000000;
        display: block;
        position: absolute;
    }

body.blurred > * {
}

.lightbox-loading {
    background: url("/images/item-loading.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 50px;
    left: 50%;
    margin: -16px 0 0 -16px;
    position: absolute;
    top: 49%;
    width: 50px;
}

.lightbox-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1000;
}

    .lightbox-caption h4 {
        color: #fff;
        display: inline-block;
        font-family: 'Raleway',sans-serif;
        font-size: 20px;
        font-weight: 200;
        line-height: 50px;
        margin: 0 auto;
        max-width: 70%;
        padding: 10px;
    }

.lightbox-description {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1000;
}

    .lightbox-description p {
        color: #fff;
        display: inline-block;
        font-family: 'Raleway',sans-serif;
        font-size: 20px;
        font-weight: 200;
        line-height: 50px;
        margin: 0 auto;
        max-width: 70%;
        padding: 10px;
    }

.lightbox-button {
    background: none no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 30px;
    opacity: 0.6;
    position: absolute;
    width: 30px;
    z-index: 9999;
}

    .lightbox-button:hover, .lightbox-button:focus {
        opacity: 1;
    }

.lightbox-close {
    background-image: url("/images/close.png");
    right: 30px;
    top: 30px;
}

.lightbox-next {
    background: url("/images/arrows.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    height: 60px;
    right: 10px;
    top: 49%;
    width: 36px;
}

.lightbox-previous {
    background: url("/images/arrows.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 60px;
    left: 10px;
    top: 49%;
    width: 36px;
}

.program-gallery-img-box a .img-hover {
    background: url("/images/enlarge-img.png") no-repeat scroll center center rgba(0, 0, 0, 0.6);
    border: 1px solid transparent;
    box-sizing: border-box;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 2;
}

.program-gallery-img-box a:hover .img-hover {
    border-color: #e7830d;
    opacity: 1;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

.program-gallery-img-box a:hover img {
    transform: scale(1.125);
    transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
}

.program-gallery-img-box a img {
    display: inline;
    height: 150px;
    transform: scale(1);
    transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
}

.sticked {
    position: absolute !important;
    width: 100% !important;
    display: block;
    left: 0 !important;
    box-shadow: 0 0 !important;
}

.program-section-icon {
    background-image: url("/images/ico/camp-icons.png");
    background-repeat: no-repeat;
    padding-left: 36px;
    box-sizing: border-box;
    display: block;
    float: left;
    min-height: 30px;
}

    .program-section-icon:first-child {
        margin-left: 0;
    }

.map_canvas {
    width: 100%;
}

#programTop.fixed {
    width: 613px;
}

#programFees.fixed, #programMapPic.fixed {
    width: 279px;
}

.ie8 #programType {
    /* IE8+ - must be on one line, unfortunately */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=6.123233995736766e-17, M12=1, M21=-1, M22=6.123233995736766e-17, SizingMethod='auto expand')";
    /* IE6 and 7 */
    filter: progid:DXImageTransform.Microsoft.Matrix( M11=6.123233995736766e-17, M12=1, M21=-1, M22=6.123233995736766e-17, SizingMethod='auto expand');
    /*
    * To make the transform-origin be the middle of
    * the object.    Note: These numbers
    * are approximations.  For more accurate results,
    * use Internet Explorer with this tool.
    */
    margin-left: -27px;
}

.ie8 #programLeft {
    width: 67% !important;
}

#mapAddress {
    background-color: rgba(255, 255, 255, 0.75);
    background-image: url("/images/ico/camp-icons.png");
    background-position: -185px -347px;
    background-repeat: no-repeat;
    bottom: 0;
    box-shadow: 0 -8px 8px -6px rgba(0, 0, 0, 0.5);
    color: #2d87cc;
    font-size: 14px;
    font-weight: 400;
    left: 0;
    margin: 0 15px;
    padding: 15px;
    position: absolute;
    right: 0;
    z-index: 5;
}

.tuitions {
    margin: 0 -15px 30px;
}

.tuition {
    border-bottom: 2px solid #ededed;
    line-height: 30px;
    border: 1px solid #2D87CC;
    margin: 15px;
    color: #2D87CC;
    font-family: "raleway";
    font-size: 20px;
    position: relative;
    border-left-color: transparent;
    border-top-color: transparent;
}

    .tuition .tuition-label {
        float: left;
        width: 70%;
        padding: 15px;
    }

    .tuition .tuition-prices {
        float: right;
        width: 30%;
        padding: 15px;
        background-color: #2D87CC;
        color: #fff;
        position: relative;
    }

        .tuition .tuition-prices:before {
            content: "";
            position: absolute;
            left: -17px;
            top: 0;
            bottom: 0;
            width: 60px;
            background-color: #2D87CC;
            -webkit-transform: skewX(-30deg);
            -moz-transform: skewX(-30deg);
            -ms-transform: skewX(-30deg);
            -o-transform: skewX(-30deg);
            transform: skewX(-30deg);
        }

    .tuition:last-child {
        border-bottom: none;
    }

    .tuition .tuition-prices > span {
        width: 100%;
        float: left;
        text-align: right;
        font-weight: 400;
        position: relative;
    }

        .tuition .tuition-prices > span.applied {
            width: 50%;
        }

        .tuition .tuition-prices > span.discounted {
            text-decoration: line-through;
            opacity: .6;
            font-size: 16px;
            width: 50%;
        }

    .tuition .tuition-prices > p {
        font-size: 12px;
        float: right;
        margin: 0;
        font-family: "Segoe UI", Helvetica, Arial, sans-serif;
        position: absolute;
        bottom: 0;
        right: 0;
        border-radius: 0;
        font-weight: 200;
    }


@media (max-width: 767px) {
    .program-section-icon {
        width: 98.499%;
        margin-left: 0%;
        margin-bottom: 10px;
    }

    #programLeft {
        width: 100%;
    }

    #programRight {
        width: 100%;
    }

    #programTimeLeft {
        font-size: 13px;
    }

    #programType {
        font-size: 13px;
        padding: 1px 7px 1px 1px;
    }

    #programSR button {
        bottom: 0;
        left: 0;
        padding: 14px;
        position: fixed;
        right: 0;
        width: 100%;
        z-index: 100;
        display: block;
    }

    #programSponsor, #programLogo {
        display: none;
    }

    .program-schedule-accordion > h3:before {
        content: none;
    }

    .program-section-container {
        padding-left: 0 !important;
    }

        #programSchedules .program-section-container:before, .program-section-container:after, #programSchedules:after, .accordion-content:last-of-type:before {
            content: none !important;
        }

    .program-desc-box {
        margin-left: 20px !important;
    }

    .tuition .tuition-label {
        width: 50%;
    }

    .tuition .tuition-prices {
        width: 50%;
    }

    #programInfo #dates {
        margin: 0 auto;
        float: none;
    }

    #programBody .days li.closed {
        display: none;
    }

    #programBody .days li {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    #programBody .program-service {
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px;
    }

    #sideBar {
        padding: 15px 15px 0;
    }

    .tuition {
        font-size: 14px;
    }

    #programBody .days li .title {
        font-size: 20px;
    }
}

@media (min-width:767px) {
    #MapModal > div {
        width: 90%;
    }

    #programStartEndDate.fixed .end:before {
        top: 37px;
    }

    #programFees.fixed, #programMapPic.fixed {
        -webkit-box-shadow: 0 15px 12px -15px gray;
        box-shadow: 0 15px 12px -15px gray;
        position: fixed;
        z-index: 1;
    }

        #programMapPic.fixed .program-map-preview-pic {
            height: 200px;
        }

    #programSR button {
        padding: 11px;
        -ms-transition: all 0.6s ease 0s;
        -webkit-transition: all 0.6s ease 0s;
        -moz-transition: all 0.6s ease 0s;
        -o-transition: all 0.6s ease 0s;
        transition: all 0.6s ease 0s;
    }

    #programTop.fixed {
        background-color: #fff;
        -webkit-box-shadow: 0 15px 12px -15px gray;
        box-shadow: 0 15px 12px -15px gray;
        position: fixed;
        z-index: 999;
        padding-top: 20px;
        padding-bottom: 10px;
        background-position: 50% 69px;
    }

        #programTop.fixed .clearfix {
            display: none !important;
        }

        #programTop.fixed #programSponsor {
            padding: 5px 0 2px 27px;
        }

        #programTop.fixed #programSR button {
            padding: 5px;
        }
}

@media (max-width: 480px) {
    #programTitle {
        display: block;
        font-size: 16px;
        overflow: hidden;
        padding-left: 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
    }

    #programFlyer {
        font-size: 13px;
        position: inherit;
        width: 100%;
    }

    #programAddress {
        display: block;
        margin-left: 0;
        -moz-min-width: 51%;
        -ms-min-width: 51%;
        -o-min-width: 51%;
        -webkit-min-width: 51%;
        min-width: 51%;
        padding-left: 23px;
        width: 100%;
        max-width: 100%;
        background-position: -186px -355px;
        font-size: 13px;
        padding-left: 14px;
        font-size: 12px;
    }

    .program-section-title {
        font-size: 14px;
    }

    .program-schedule-accordion > h3 {
        font-size: 13px;
    }

        .program-schedule-accordion > h3 span, .program-schedule-accordion > h3:after {
            font-size: 12px;
        }

    .program-schedules-table tr th, .program-schedules-table tr td {
        font-size: 11px;
    }

        .program-schedules-table tr td:last-child, .program-schedules-table tr th:last-child {
            display: none;
        }

    .program-discount-title, .program-service-title {
        font-size: 13px;
    }

    .program-discount-value, .program-service-value {
        font-size: 12px;
    }

    .program-desc-box p {
        font-size: 12px;
    }

    #programFlyer {
        position: inherit;
        width: 100%;
        font-size: 13px;
    }
}

@media (max-width: 980px) {
    .program-schedule-accordion > h3 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #programAddress {
        margin-left: -5px;
        max-width: 100%;
        font-size: 13px;
    }

    #programTitle {
        padding-left: 0;
        font-size: 14px;
    }

    #programFlyer {
        font-size: 11px;
    }

    .program-section-title {
        font-size: 14px;
    }

    .program-schedule-accordion > h3 {
        font-size: 13px;
    }

        .program-schedule-accordion > h3 span, .program-schedule-accordion > h3:after {
            font-size: 12px;
        }

    .program-schedules-table tr th, .program-schedules-table tr td {
        font-size: 11px;
    }

    .program-discount-title, .program-service-title {
        font-size: 13px;
    }

    .program-discount-value, .program-service-value {
        font-size: 12px;
    }

    .program-desc-box p {
        font-size: 12px;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    #programRight {
        width: 30%;
    }

    #programLeft {
        width: 68%;
    }

    #programTop.fixed {
        background-position: 50% 54px !important;
        width: 477px;
    }

    #programFees.fixed, #programMapPic.fixed {
        width: 220px;
    }

    #programLogo {
        height: 70px;
        width: 70px;
    }

    #programTop {
        background-position: 50% 34px;
    }

    #programTitle {
        font-size: 16px;
        line-height: 32px;
        padding-left: 10px;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 72%;
    }

    #programFlyer {
        top: 11px;
        font-size: 11px;
    }

    #programAddress {
        margin-left: 5px;
        font-size: 13px;
    }

    .program-fee-title {
        font-size: 14px;
    }

    .program-fee-value {
        font-size: 17px;
    }

    .program-section-title {
        font-size: 14px;
    }

    .program-schedule-accordion > h3 {
        font-size: 13px;
    }

        .program-schedule-accordion > h3 span, .program-schedule-accordion > h3:after {
            font-size: 12px;
        }

    .program-schedules-table tr th, .program-schedules-table tr td {
        font-size: 11px;
    }

    #programMoreDetails .detail-title {
        font-size: 13px;
    }

    #programMoreDetails .detail-value {
        font-size: 11px;
    }

    .program-discount-title, .program-service-title {
        font-size: 13px;
    }

    .program-discount-value, .program-service-value {
        font-size: 12px;
    }

    .program-section-icon {
        display: block !important;
        margin-bottom: 10px;
        width: 100%;
    }

    #programLeft > section {
        margin-top: 15px;
    }

    #programSponsor {
        font-size: 12px;
        margin: -6px 0;
    }

    #programSR button {
        padding: 5px;
    }

    .program-desc-box p {
        font-size: 13px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {

    #programFees.fixed, #programMapPic.fixed {
        width: 26.2%;
    }
}

@media (min-width: 981px) and (max-width: 1199px) {
    #programRight {
        width: 30%;
    }

    #programLeft {
        width: 68%;
    }

    #programTop.fixed {
        width: 58%;
    }

    .program-section-icon {
        width: 31.4895%;
        margin-left: 1.26582%;
    }

    .program-fee-value {
        font-size: 20px;
    }

    .program-fee-title {
        font-size: 17px;
    }

    #programAddress {
        width: 78%;
    }

    #programFees.fixed, #programMapPic.fixed {
        width: 26.2%;
    }
}

@media (max-width: 1199px) {
    .tuition .tuition-label {
        width: 60%;
    }

    .tuition .tuition-prices {
        width: 40%;
    }

    #programBody .days li {
        -moz-min-width: 100px;
        -ms-min-width: 100px;
        -o-min-width: 100px;
        -webkit-min-width: 100px;
        min-width: 100px;
    }
}

@media (min-width: 1200px) {
    .program-section-icon {
        width: 32.4895%;
        margin-left: 1.26582%;
    }

    #programRight {
        width: 30%;
    }

    #programTop.fixed {
        width: 790px;
    }

    #programFees.fixed, #programMapPic.fixed {
        width: 331px;
    }
}


/* ==============================================Tourney================================================ */
.program-schedule-accordion.tourney {
    padding-left: 27px !important;
}

    .program-schedule-accordion.tourney > h3:hover {
        background-color: #fff;
    }

    .program-schedule-accordion.tourney > h3:before {
        background: none;
    }

    .program-schedule-accordion.tourney > h3 {
        cursor: default;
        border: none;
        padding: 0px 0;
    }

        .program-schedule-accordion.tourney > h3 span {
            font-style: normal;
            font-family: "Segoe UI",Helvetica,Arial,sans-serif;
        }

            .program-schedule-accordion.tourney > h3 span span {
                line-height: inherit;
            }

        .program-schedule-accordion.tourney > h3.open:after {
            display: none;
        }

.byes .item:before,
.tourney-prize-fund .item:before {
    margin-right: 1px;
    position: relative;
    top: 2px;
    color: #ddd;
}

.tourney-prize-fund .fund {
    font-size: 17px;
    color: #00a651;
}

.tourney-trophies {
    margin: 0;
}

@media (max-width:768px) {
    .btn_waitlist {
        display:block !important;
        float:initial !important;
    }
    .btn_waitlist ~ span{
        display:block !important;
        margin-left:0 !important;
        line-height:2 !important;
    }
}
